/* expanded login */
#hdr-login-exp {
	width: 150px;
	height: 92px;
	left:600px;
	float:left;
}
#hdr-loginp {
position:absolute;
width: 506px;
height: 90px;
line-height: 20px;
z-index:1;}
/* expanded login */
#hdr-login {
position:absolute;
	display: none;
	width: 350px;
	height: 150px;
	left:603px;
	top:8px;
	color:#c5a462;
	z-index:99;
}
.ws_loginbutton_div{float:left;width:270px;padding-top:5px;}
.ws_loginbutton {
	background:#ffffff;
	font-size:0.9em;
	border:1px solid #7D7D7D;	
	cursor: pointer;
	width:80px;
	float:right;
	position:relative;
	top:0px;
	left:100px;

}
.ws_loginbutton_over {
	font-size : 0.9em;
	color : #00488e;
	background : #c5a462;
	border:1px solid #9BB54B;	
	cursor: pointer;
}




#ws_loginbg{
width:452px;
/*border:1px solid #326d98;
background-color:#4C92C3;*/
top:16px;
height:110px;
position:relative;
float:left;
z-index:99
}
#ws_login{float:left;text-align:left;width:222px;left:1px;
top:1px;
padding-left:35px;
padding-top:0.7em;
color : #fff;
width:450px;
font-size : 0.8em;font-family :   Arial, Geneva, Helvetica, sans-serif;
font-weight:bold;
text-transform:uppercase;
background:transparent
}
.close{color : #ffffff;font-size : 0.8em;padding-left:40px;}
.forgotten{float:left;}
.forgotten a:link,.forgotten a:active,.forgotten a:visited,.forgotten a:hover{font-weight:normal;font-size:0.8em;color:#fff}
.login{float:left;
padding-top:15px;display:inline;
margin:0
}
.ws_loginl {float:left;
width:200px;display:inline;
padding-top:0.8em;
	}
.ws_loginl label{
	float:left;font-size : 0.8em;font-family :   Arial, Geneva, Helvetica, sans-serif;
	width:75px;color : #fff;font-weight:normal
	}
	
.ws_loginl input{float:left;
	font-size : 0.9em;font-family :   Arial, Geneva, Helvetica, sans-serif;
width:70px;border:1px solid #fff;
	}
.myname{
z-index:999;padding:1px;font-size:0.9em;width:229px;
float:left;position:absolute;left:12px;top:95px;background:#f4790c;color:#ffffff
}
.myname a{color:#ffffff;font-size:0.9em}
.sign{
z-index:999;padding:1px;font-size:0.9em;width:129px;
float:left;position:absolute;left:12px;top:95px;
}
.sign a{color:#ffffff;font-size:0.9em}
.renewal_notification,.renewal_notification ul li a{font-size:1.2em}
.renewal_notification_inc{font-size:1em;border:3px solid #ef7300;padding:5px}

#remmetext{font-weight:normal;text-transform:none;float:left;width:390px}